/*
Theme Name: NewsMagazine Child
Theme URI: http://news-magazine.themerex.net/
Description: News Magazine - Multipurpose and Multiskin Responsive Wordpress theme
Author: themerex
Author URI: http://themerex.net/
Template:     newsmagazine
Version:      1.1
License: GNU General Public License
License URI: license.txt
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: daily_observer_child
*/

@charset 'utf-8';
@import url("../newsmagazine/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.top_panel_middle .logo {
    margin-top: 2.8em;
    margin-bottom: 2.0em;
}

.banner-block {
   padding: 1.95em 0 0 0;
}

.category.style > span, .category.style a {
    color: #ffffff !important;
    font-size: 9px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 18px;
}